:root {
  font-family: Inter, system-ui, Avenir, Helvetica, Arial, sans-serif;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: 100%;
}
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
